<html>
<head>
    <link rel="stylesheet" type="text/css" href = "estilos/estilos.css"/>
    <link rel="stylesheet" href = "estilos/css/all.css"/>
</head>
<body class ="body">
    <div class ="parte1">
        <nav class = "parrafo1">
            <img src = "logo.png" class= "logo">
            <a class = "links" href = "https://www.google.cl" target= "_blank">Inicio</a>
            <a class = "links" href = "https://www.google.cl" target = "_blank">Quienes Somos</a>
            <a class = "links" href = "https://www.google.cl" target = "_blank">Servicios</a>
            <a class = "links" href = "https://www.google.cl" target = "_blank">Contáctanos</a>
        </nav>
        <img class ="perro" src ="perro.png">
        <div>
            <span class = "numero"> + 56 9 987654321</span>
            <span class = "texto">Rescate y adopción de perros callejeros</span>
                <a class = "redes fab fa-facebook-f" href="https://es-la.facebook.com/" target=" _blank"></a>
                <a class = "redes fab fa-google-plus-g" href="https://www.google.cl" target = "_blank"></a>
                <a class = "redes fab fa-instagram" href= "https://www.instagram.com/?hl=es-la" target ="_blank"></a>
                <a class = "redes fas fa-envelope" href="https://www.google.com/gmail/" target = "_blank"></a>
        </div>
    </div>
    <div class ="parte2">
        <h1 class ="rescate">RESCATE</h1>
        <p class = "subtitulo">ETAPA UNO</p>
        <hr class= "hrleft">
        <p>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los</p>
        <p>preparamos para buscar un hogar</p>
        <img class= "rescateimg" src= "rescate.jpg">
    </div>
    <div class ="parte3">
        <img class = "crowfunding" src = "crowfunding.jpg">
        <h1>CROWFUNDING</h1>
        <p class = "subtitulo">FINANCIAMIENTO</p>
        <hr class ="hrright">
        <p>Sigue nuestras redes sociales para informarte acerca de las diversas campañas y</p>
        <P>actividades que realizamos para obtener financiamiento para seguir ayudando</P>
        <span class ="campaña">CAMPAÑA</span>
    </div>
    <div class = "creditos">
        <h4>Desarrollo Web y Mobile </h4>
    </div>
</body>
</html>